\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_college) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0661\sym{***}&                     &      0.0626\sym{***}\\
                    &   (0.00300)         &                     &   (0.00500)         \\
[1em]
1990 $\times$ lpop  &      0.0771\sym{***}&                     &      0.0709\sym{***}\\
                    &   (0.00292)         &                     &   (0.00523)         \\
[1em]
2000 $\times$ lpop  &      0.0825\sym{***}&                     &      0.0808\sym{***}\\
                    &   (0.00288)         &                     &   (0.00528)         \\
[1em]
2007 $\times$ lpop  &      0.0833\sym{***}&                     &      0.0847\sym{***}\\
                    &   (0.00283)         &                     &   (0.00540)         \\
[1em]
2013 $\times$ lpop  &      0.0714\sym{***}&                     &      0.0749\sym{***}\\
                    &   (0.00279)         &                     &   (0.00590)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0485\sym{*}  &     -0.0615\sym{***}\\
                    &                     &    (0.0292)         &    (0.0238)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &      0.0856\sym{**} &     -0.0431         \\
                    &                     &    (0.0372)         &    (0.0315)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &       0.119\sym{***}&     -0.0298         \\
                    &                     &    (0.0329)         &    (0.0283)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.130\sym{***}&     -0.0323         \\
                    &                     &    (0.0293)         &    (0.0257)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.183\sym{***}&     -0.0137         \\
                    &                     &    (0.0286)         &    (0.0277)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.533         &       0.277         &       0.534         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
